﻿/****************************************************************************
 * Color.cs
 * KMLの色を指定するのに利用可能な静的クラス
 * 
 * [目的]
 *  ポリゴンの色指定を簡単にすることを目的としています。
 * 
 * [history]
 *      2012/5/25   開発開始
 * **************************************************************************/
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace GIS.KML
{
    /// <summary>
    /// 色のオブジェクトです
    /// <para>enumの列挙体代わりに用意しました。</para>
    /// </summary>
    public static class Color
    {
        /* メンバ変数 *******************************************/
        /// <summary>
        /// 半透明の青
        /// </summary>
        public const string TransBule = "7dff0000";
        /// <summary>
        /// 半透明の緑
        /// </summary>
        public const string TransGreen = "7d00ff00";
        /// <summary>
        /// 半透明の赤
        /// </summary>
        public const string TransRed = "7d0000ff";
        /// <summary>
        /// 半透明の紫
        /// </summary>
        public const string TransPurple = "7dff00ff";
        /* プロパティ *******************************************/       
    }
}
